#include "rclcpp/rclcpp.hpp"
#include "chassis_calibration_service/chassis_calibration_service_node.hpp"

int main(int argc, char ** argv)
{
  rclcpp::init(argc, argv);
  auto node = std::make_shared<chassis_calibration_service::ChassisCalibrationServiceNode>();
  rclcpp::spin(node);
  rclcpp::shutdown();
  return 0;
}
